uuid: 494ab8bc-97f4-4e87-a9ac-876911d4d3a3
langcode: fr
status: true
dependencies: {  }
id: '24787'
title: Compagnie
api_key: null
secret_key: null
mapping_table:
  -
    simplenews_news: companies
    contact_property: simplenews
    newsletter_property_name: Companies
